
Figure - Bug #116844
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【游戏模式】打开爱奇艺画中画模式，打开游戏模式后打开游戏，未出现工具箱
2023-03-09 17:12 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-10

Test Type: ST Root cause: 针对顶层 Window 的处理方式问题。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开爱奇艺，选择视频，打开画中画模式

2、打开游戏模式

3、返回主页面，打开任意游戏

4、查看屏幕

【预期结果】

4、游戏模式正常打开，可以打开工具箱

【实际结果】

4、未出现工具箱，退出画中画模式后正常

【复现率】

3/3

History

#1 - 2023-03-09 17:21 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-10 18:56 - CD FW-廖涛

- % Done changed from 0 to 80

- Root cause set to 针对顶层 Window 的处理方式问题。

■ Current conclusion

已处理。

■ My analysis

针对顶层 Window 的处理方式问题。

■ Next action
等待 Review 入库。

#3 - 2023-03-10 19:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186909 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Fix not show gamemode entry when screen has picture in picture window.TC-RID: 1201-0204801IssueID: TS-R-BUG-116844Change-Id:

Icfc6a049d48ab381840b631e1e079abade109392

#4 - 2023-03-10 19:20 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-10

■ Current conclusion

代码已入库。

■ My analysis

--

■ Next action

测试验证。

#5 - 2023-03-13 18:08 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

【验证结果】打开爱奇艺画中画模式，打开游戏模式后打开游戏，出现工具箱

关闭爱奇艺画中画界面，打开游戏仍有工具箱，pass

#6 - 2023-03-13 18:08 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
